Contents
Index 🔎︎

# Insert Layer

Inserts a new layer in the document. Layers are only available in Draw, not in Impress.

Ajaja kana bira gahuuf...

Saagi - Baqqaana (LibreOffice Fakkaasa qofa) Filadhu

Baafata halqaraa caancalee baqqaanaa bani - Baqqaana Saagi filadhu (LibreOffice Fakkassaa qofa)

To select a layer, click the corresponding tab at the bottom of the workspace.

## Name

Enter a name for the new layer.

## Title

Enter the title of the layer.

## Description

Enter a description of the layer.

## Properties

Set the properties for the new layer.

### Visible

Show or hide the layer.

### Printable

When printing, print or ignore this particular layer.

### Locked

Prevent elements on the layer from being edited.

Matadureewwan Walfakkatan

About Layers

Working With Layers